RAPIDS: DisasterAWARE v5.1

Powered by PDC's DisasterAWARE: All-Hazard Warnings, Analysis, and Risk Evaluation System

Welcome to RAPIDS; please login


Notice: DisasterAWARE 5.0 is designed to operate on the following compatible browsers: IE 10+, Chrome 30+, and Firefox 26+. If your browser does not meet these requirements, please upgrade your browser to the most current version, or click here to access DisasterAWARE 4.5.


This is a protected site maintained by Pacific Disaster Center for the Department of Defense Humanitarian Assistance and Disaster Response (HA/DR) community and requires registration to access.


RAPIDS designation will be "For Official Use Only" (FOUO). FOUO information may be disseminated within the DoD components and between officials of the DoD components and DoD contractors, consultants, and grantees as necessary in the conduct of official business.